:root  {
    --google: "Google Sans", sans-serif;
    --playfair: "Playfair", serif;
    --fw-300: 300;
    --fw-300: 400;
    --fw-300: 500;
    --fw-300: 600;
    --fw-300: 700;
    --fw-300: 800;
    --fw-300: 900;
}

/* GENERAL */

html, body {
    
}

/* TYPOGRAPHY */

h1, h2, h3, h4, h5, h6 {
    font-optical-sizing: auto;
}
h1, h2, h3, h4 {
    font-family: var(--playfair);
}
h5, h6, p {
    font-family: var(--google);
}

.google-sans-<uniquifier> {
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "GRAD" 0;
}
.playfair-<uniquifier> {
  font-family: "Playfair", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

/* COUNT DOWN */

.display-6 {
    animation: pulse 2s infinite;
}
@keyframes pulse {
    0% { 
        opacity: 0.8; 
    }
    50% { 
        opacity: 1; 
    }
    100% { 
        opacity: 0.8; 
    }
}
.spacer { 
    height: 100vh; 
    display: flex; 
    align-items: center; 
    justify-content: center;
    color: #888888; 
}
.box { 
    width: 200px; 
    height: 200px; 
    background-color: #cc0000; 
    margin: 100px auto; 
    opacity: 0;
}



.main-slider {
    width: 100%;
    height: auto;
}
.main-slider .swiper-slide {
    height: auto;
}
.slider-content h1, .slider-content h2 {
    font-size: 3rem !important;
}
.slider-content h1, .slider-content h2, .slider-content p {
    filter: drop-shadow(1px 1px 0px rgba(0,0,0,.7));
}
.main-slider img, .main-slider picture {
    display: block;
    width: 100%;
    height: auto;
}